<div class="container">
  <table class="table table-dark text-center">
    <thead>
      <tr>
        <th scope="col">Id</th>
        <th scope="col">Nombre</th>
        <th scope="col">Ver</th>
        <th scope="col">Editar</th>
        <th scope="col">Borrar</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let league of soccerLeagues;let indice=index">
        <td>{{indice + 1}}</td>
        <td>{{league.name}}</td>
        <td><button class="btn btn-outline-primary" routerLink="/detail/{{league.id}}"><i class="far fa-eye"></i> Ver</button></td>
        <td><button class="btn btn-outline-warning" routerLink="/edit/{{league.id}}"><i class="far fa-edit"></i> Editar</button></td>
        <td><button class="btn btn-outline-danger" (click)="deleteSoccerLeague()"><i class="far fa-trash-alt"></i> Eliminar</button></td>
      </tr>
    </tbody>
  </table>
</div>
